
QGIS Application - Bug report #7422

"check geometry validity" never ends

2013-03-22 09:47 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 16385

Description

with the attached shapefile the tool does nothing. tested on master/windows.

History

#1 - 2013-04-25 12:10 AM - vinayan Parameswaran

It worked for me in Windows master. It took around 3 minutes to process the first feature(probably the one with a lot of holes) without any update to

progress. Then it updated the progressbar well to complete in around 3.5 minutes.

#2 - 2013-04-25 03:35 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

correct, now it works. Probably something was fixed along the way.

#3 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.

Files

attach.zip 840 KB 2013-03-22 Giovanni Manghi
